
Infrastructure - Task #1878

Feature # 1764 (Closed): Finalize dataoneTypes schema for public release

Change Person.email to be optional to deal with reporting data at times without revealing email

addresses. 

2011-10-21 14:56 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_schemas Estimated time: 0.00 hour

Target version: Sprint-2011.51-Block.6   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

History

#1 - 2011-10-22 00:46 - Matthew Jones

- Status changed from New to In Progress

#2 - 2011-10-22 00:50 - Matthew Jones

- Category set to d1_schemas

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Made Person.email optional in the D1_SCHEMA_1_0_0 branch.  Task complete.
